Elog - Idea #17781

Lengthen subject text length maximum
09/27/2017 09:18 AM - Kyle Hazelwood

Status: Closed Start date: 09/27/2017

Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%

Category: Client Estimated time: 2.00 hours

Target version: Version 2.0 Spent time: 0.00 hour

Description

Related issues:

Has duplicate Elog - Idea #19525: 32 character limits in subject Closed 03/29/2018

History

#1 - 09/27/2017 09:18 AM - Kyle Hazelwood

- Subject changed from Lengten subject text length maximum to Lengthen subject text length maximum

#2 - 03/29/2018 10:13 AM - Kyle Hazelwood

- Has duplicate Idea #19525: 32 character limits in subject added

#3 - 08/24/2018 12:59 PM - Kyle Hazelwood

- Status changed from New to Closed

Its now 100 characters.
